.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox]{
      width: auto;
}
.design-bd .planche-slider .vc_row{
    padding: 0;
}

.planche-slider .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav{
    opacity: 1!important;
}
.pdw-bg-position-container .pdw-bg-position{
    background-position: top!important;
}